Bug 21065 - /var/kerberos/krb5kdc world-writable
/var/kerberos/krb5kdc world-writable
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: krb5 (Show other bugs)
1.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Wil Harris
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-18 22:07 EST by orders1
Modified: 2007-03-26 23:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-18 22:07:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description orders1 2000-11-18 22:07:05 EST
Installing krb5-server-1.2.1-14 leaves /var/kerberos/krb5kdc
world-writable!
Comment 1 Bill Nottingham 2000-11-19 00:53:01 EST
build error. Will be fixed in the next build of the package.

Note You need to log in before you can comment on or make changes to this bug.